　@charset "UTF-8";

/*
/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

/*font-family: dnp-shuei-mgothic-std,sans-serif;
font-weight: 400;
font-style: normal;
*/

/*font-family: dnp-shuei-mgothic-std,sans-serif;
font-weight: 600;
font-style: normal;
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/*リセットここまで*/

body{font-family: kozuka-mincho-pr6n, serif;
font-weight: 400;
font-style: normal;
}


/*.coming{
  font-family: "futura";
  font-style: normal;
  text-align: center;
  color: #717071;
  font-size: 40px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}*/


h1{
	font-family: zen-maru-gothic, sans-serif;
	font-weight: 700;
	font-style: normal;
	font-size: 3vw;
	line-height: 4vw;
	text-align: center;
	color: white;
	background-color: #008EE3;
	margin: 0;
	padding: 10px;
}

body{
	margin: 0;
}

/*コピーガード body {
	-webkit-touch-callout:none;
	-webkit-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	user-select:none
   }
    */
h2{
	margin: 0;
	text-align: center;
}



/* パソコンで見たときは"pc"のclassがついた画像が表示される */
.pc { display: block !important; 
	width: 100%;}
.sp { display: none !important; }
 
/* スマートフォンで見たときは"sp"のclassがついた画像が表示される */
@media only screen and (max-width: 750px) {
    .pc { display: none !important; }
    .sp { display: block !important; 
		width: 100%;}
}

h2 img{
	vertical-align: bottom;
}

.wrap{
	width: 100%;
	max-width: 960px;
	margin: 0 auto;
}

p{
	text-align: center;
	margin: 0;
	padding: 0;
}


.omiyageback{
	margin: 0 calc(50% - 50vw);
	padding: 0 calc(50vw - 50%);
	background-color: #A7D9DC;
}

.omiyageerabi{
	width: 90%;
}

/*更新中*/
.storytext1{
	font-size:44px;
	line-height: 100px;
	font-family: dnp-shuei-mgothic-std,sans-serif;
	font-weight: 400;
	font-style: normal;
	margin-top: 60px;
	font-feature-settings: "palt";
}

.storytext2{
	font-size:44px;
	line-height: 100px;
	font-family: dnp-shuei-mgothic-std,sans-serif;
	font-weight: 400;
	font-style: normal;
	padding-top: 60px;
	font-feature-settings: "palt";
}


.textbold{
	font-size:56px;
	line-height: 110px;
	color: rgb(223, 0, 0);
	font-family: dnp-shuei-mgothic-std,sans-serif;
	font-weight: 600;
	font-style: normal;
}

.textboldblack{
	font-size:56px;
	line-height: 110px;
	color: black;
	font-family: dnp-shuei-mgothic-std,sans-serif;
	font-weight: 600;
	font-style: normal;
}

.textsmall{
	font-size: 36px;
}

.underline{
	border-bottom: solid 5px rgb(223, 0, 0);
	padding-bottom: 12px;
}
.storyphoto{
	width: 80%;
	margin:10px 0px 40px 0px;
}

.storytext3{
	font-size:44px;
	line-height: 100px;
	font-family: dnp-shuei-mgothic-std,sans-serif;
	font-weight: 400;
	font-style: normal;
	font-feature-settings: "palt";
}
.storyphoto2{
	width: 80%;
	margin:10px 0px 0px 0px;
}

.story{
	width: 80%;
	margin: 0;
}

.seizou{
	margin-top: 70px;
}

.seizoutext{
	font-size:36px;
	line-height: 80px;
	font-family: dnp-shuei-mgothic-std,sans-serif;
	font-weight: 400;
	font-style: normal;
	margin-top: 20px;
	font-feature-settings: "palt";
}

/*更新中ここまで*/

/* .story02back{
		margin: 0 calc(50% - 50vw);
		padding: 0 calc(50vw - 50%);
		background-color: #D3EDFB;
	} */

.story02backnew{
	margin: 0 calc(50% - 50vw);
	padding: 0 calc(50vw - 50%);
	background-color: #D3EDFB;
}

.story04back{
	margin: 0 calc(50% - 50vw);
	padding: 0 calc(50vw - 50%);
	background-color: #FBE6EF;
	}

.story06back{
	margin: 0 calc(50% - 50vw);
	padding: 0 calc(50vw - 50%);
	background-color: #F7F7C6;
	}

.story08back{
	margin: 0 calc(50% - 50vw);
	padding: 0 calc(50vw - 50%);
	background-color: #A7D9DC;
	}

.story10back{
	margin: 0 calc(50% - 50vw);
	padding: 0 calc(50vw - 50%);
	background-color: #D3EDFB;
	}

.logo{
	width: 40%;
	margin-top: 80px;
}

a:hover{
	opacity:0.5;
	cursor: pointer;
	cursor: hand;
}

.snslogodiv{
	margin-top: 50px;
	display: flex;
	justify-content: center;
}

.snslogo{
	width: 80px;
	margin: 0 20px;
}

.snslogodiv>a:hover{
	opacity:0.5;
	cursor: pointer;
	cursor: hand;
}

.snslogodiv>a:active{
	position: relative;
	top: 3px;
}


.footerimg{
	width: 100%;
	vertical-align: bottom;
	margin: 0;
}

.footertext{
	background-color: #008EE3;
	padding: 18px;
	margin-bottom: 0;
}
.copy{
	font-size: 14px;
	line-height: 20px;
	color: white;
}

.google{
	margin-top: 10px;
	font-size: 10px;
	line-height: 16px;
	color: white;
	padding: 0px 50px;
	text-align: left;
	font-feature-settings: "palt";
}

.google a{
	color: white;
}

.hanbai{width: 80%;
	margin: auto;
}

table{   
	 border-collapse:  collapse;     /* セルの線を重ねる */
	 width: 100%;
	 margin-top: 30px;
}

th,td {
    border: solid 1px;
	border-color: #009e96;
	padding: 10px;
	font-family: dnp-shuei-mgothic-std,sans-serif;
	font-size: 22px;
	line-height: 40px;
}

th{
	color: white;
	background-color: #009e96;
}
.area{
	background-color: #d4ecea;
	text-align: center;
}

.fixed_1{
	position: fixed;
	right: 10px;
	bottom: 10px;
	width: 23%;
	max-width: 140px;
}

.fixed_1 img{
	width: 100%;
}

@media screen and (min-width: 1280px){
	.fixed_1 {
	  right: calc(50% - 550px);
	}
  }

@media screen and (max-width: 750px) {
	.storytext1{
		font-size: 30px;
		line-height: 80px;
	}
	.storytext2{
		font-size: 30px;
		line-height: 70px;
	}
	.storytext3{
		font-size: 30px;
		line-height: 80px;
	}
	.textsmall{
		font-size: 24px;
	}
	.textbold{
		font-size:40px;
		line-height: 90px;
	}
	.textboldblack{
		font-size:40px;
		line-height: 90px;
	}

	.underline{
		border-bottom: solid 4px rgb(223, 0, 0);
		padding-bottom: 10px;
	}
	.storytext3{
		font-size: 30px;
		line-height: 80px;
	}
	.seizoutext{
		font-size:30px;
		line-height: 60px;
		margin-top: 20px;
	}
	th,td {
		padding: 8px;
		font-family: dnp-shuei-mgothic-std,sans-serif;
		font-size: 18px;
		line-height: 32px;
	}
}

@media screen and (max-width: 550px) {
	.storytext1{
		font-size: 20px;
		line-height: 50px;
		margin-top: 32px;
	}
	.storytext2{
		font-size: 20px;
		line-height: 50px;
		padding-top: 32px;
	}
	.storytext3{
		font-size: 20px;
		line-height: 50px;
		margin-top: 0px;
	}
	.textbold{
		font-size:26px;
		line-height: 50px;
	}
	.textboldblack{
		font-size:26px;
		line-height: 50px;
	}
	.textsmall{
		font-size: 14px;
	}
	.underline{
		border-bottom: solid 3.5px rgb(223, 0, 0);
		padding-bottom: 8px;
	}
	.storyphoto{
		width: 80%;
		margin:10px 0px 20px 0px;
	}
	.google{
		margin-top: 10px;
		font-size: 8px;
		line-height: 14px;
		color: white;
		padding: 0px 10px;
	}
	.seizou{
		margin-top: 60px;
	}
	.seizoutext{
		font-size:20px;
		line-height: 50px;
		margin-top: 20px;
		font-feature-settings: "palt";
	}
	th,td {
		padding: 8px;
		font-family: dnp-shuei-mgothic-std,sans-serif;
		font-size: 16px;
		line-height: 26px;
	}

}

@media screen and (max-width: 399px) {
	.storytext1{
		font-size: 18px;
		line-height: 42px;
		margin-top: 26px;
	}
	.storytext2{
		font-size: 18px;
		line-height: 42px;
		padding-top: 26px;
	}
	.storytext3{
		font-size: 18px;
		line-height: 42px;
		margin-top: 0px;
	}
	.textbold{
		font-size:24px;
		line-height: 44px;
	}
	.textboldblack{
		font-size:24px;
		line-height: 44px;
	}
	.storyphoto{
		width: 80%;
		margin:10px 0px 20px 0px;
	}
	.textsmall{
		font-size: 14px;
	}
	.underline{
		border-bottom: solid 3px rgb(223, 0, 0);
		padding-bottom: 6px;
	}
	.seizou{
		margin-top: 50px;
	}
	.seizoutext{
		font-size:18px;
		line-height: 42px;
		margin-top: 20px;
		font-feature-settings: "palt";
	}
	th,td {
		padding: 8px;
		font-family: dnp-shuei-mgothic-std,sans-serif;
		font-size: 14px;
		line-height: 24px;
	}

}

@media screen and (max-width: 350px) {
	.storytext1{
		font-size: 16px;
		line-height: 40px;
		margin-top: 26px;
	}
	.storytext2{
		font-size: 16px;
		line-height: 40px;
		padding-top: 26px;
	}
	.storytext3{
		font-size: 16px;
		line-height: 40px;
		margin-top: 0px;
	}
	.textbold{
		font-size:22px;
		line-height: 42px;
	}
	.textboldblack{
		font-size:22px;
		line-height: 42px;
	}
	
	.seizou{
		margin-top: 40px;
	}
	.seizoutext{
		font-size:16px;
		line-height: 36px;
		margin-top: 20px;
	}
	th,td {
		padding: 4px;
		font-family: dnp-shuei-mgothic-std,sans-serif;
		font-size: 10px;
		line-height: 16px;
	}
}
